/*
Theme Name: ambient
Description: ok.
Version: 1.0
Author: wppickle
Author URI: wppickle.com
Template: ambientsystems
*/


@media only screen and (max-width: 1300px) and (min-width: 990px) {
    .av-main-nav > li > a {
        padding: 0 6px;
    }
    #top #header .av-main-nav > li > a {
        font-size: 13px;
    }
    .logo * {
        max-width: 90%;
        top: 4px;
    }
    .avia-menu.av_menu_icon_beside {
        padding-right: 0;
        margin-right: 5px;
    }
}
@media only screen and (max-width: 1080px) {

    .rozwiazaniabck .av_icon_caption {
    font-size: 17px;
}
    #mobile-advanced,
    #advanced_menu_toggle,
    #advanced_menu_hide {
        display: block;
    }
    nav.main_menu {
        display: none;
    }
}
#wrap_all {
    position: relative !important;
}
@font-face {
    font-family: 'FuturaPL';
    src: url('woff/FuturaPL.eot?#iefix') format('embedded-opentype'), url('woff/FuturaPL.woff') format('woff'), url('woff/FuturaPL.ttf') format('truetype'), url('woff/FuturaPL.svg#FuturaPL') format('svg');
    font-weight: normal;
    font-style: normal;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: normal;
    src: local('Oswald', sans-serif), url('MYRIADPRO-REGULAR.woff') format('woff');
    src: url('woff/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('woff/MYRIADPRO-REGULAR.woff') format('woff'), url('woff/MyriadProRegular.ttf.ttf') format('truetype');
    font-display: swap;
}
h1,
h2,
h3,
h4,
h5,
h6,
#top .title_container .main-title,
tr.pricing-row td,
#top .portfolio-title,
.callout .content-area,
.avia-big-box .avia-innerbox,
.av-special-font,
.av-current-sort-title,
.html_elegant-blog #top .minor-meta {
    font-family: 'Oswald', sans-serif !important;
}

h4 {
    font-size: 1.4em!important;}

body {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
}

.home .slide-image {
    display: none;
}
.home .slide-entry-title {
    text-align: center;
    max-width: 50%;
    /* float: left; */
    
    color: #fff;
    text-align: left;
}
.template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 0px;
    font-weight: 500;
}
.product-service ,
.ssp {
    border-right: 0!important;
    border-left: 0!important;
    border-top: 0!important;
}
.product-service .avia_image img,
.ssp .avia_image img {
    opacity: 1;
}
}
.product-service .avia_image img:hover,
.ssp .avia_image img:hover {
    opacity: 1;
}


div .sspsingle:hover {
    border-bottom-color: #ffcd07!important;
     -o-transition: color 0.2s ease-out, border 0.3s ease-in;
    -ms-transition: color 0.2s ease-out, border 0.3s ease-in;
    -moz-transition: color 0.2s ease-out, border 0.3s ease-in;
    -webkit-transition: color 0.2s ease-out, border 0.3s ease-in;
    /* ...and now for the proper property */
    
    transition: color 0.2s ease-out, border 0.3s ease-in;
}


.product-service:hover {
    border-bottom-color: #094f7e!important;
    -o-transition: color 0.2s ease-out, border 0.3s ease-in;
    -ms-transition: color 0.2s ease-out, border 0.3s ease-in;
    -moz-transition: color 0.2s ease-out, border 0.3s ease-in;
    -webkit-transition: color 0.2s ease-out, border 0.3s ease-in;
    /* ...and now for the proper property */
    
    transition: color 0.2s ease-out, border 0.3s ease-in;
}
.av-caption-image-overlay-bg {
    opacity: 0;
    color: #000;
}
.av-caption-image-overlay-bg:hover {
    opacity: 0.5!important;
    background-color: #0e72b5!important;
    color: #000;
}
.av-overlay-hover-deactivate .av-caption-image-overlay-bg {
    opacity: 0!important;
}
.av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg {
    opacity: 0.5!important;
}
.product-service .av-image-caption-overlay-center p,
.ssp .av-image-caption-overlay-center p {
    color: #000;
}
.product-service:hover .av-image-caption-overlay-center p,
.ssp:hover .av-image-caption-overlay-center p
 {
    color: #fff;
}
.product-service img.avia_image,
.ssp img.avia_image {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out 0.1s;
    -moz-transition: all 0.2s ease-in-out 0.1s;
    transition: all 0.2s ease-in-out 0.1s;
}
.product-service:hover .avia_image, 
.ssp:hover .avia_image {
    opacity: 1;
}
*,
:before,
:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.social-container {
    margin: 0 auto;
    padding: 40px 0;
    height: 100%;
}


/* Add this ID to a section or something you want to change the background-color */

#solutions {
    padding: 40px 0;
}
/* Button Styles */

.social-container a {
    display: block;
    line-height: 40px;
    /*border: 0px solid rgba(255,255,255,.3);
  opacity:1;
*/
    
    color: rgba(255, 255, 255, 0.9);
    margin: 20px 0;
    text-decoration: none;
    text-align: center;
    padding: 119px 0 0 0;
    font-size: 1.7em;
    font-weight: 600;
}
.social-container a i {
    margin-right: 15px;
}
.social-container a:hover {
    /*border: 0px solid rgba(255,255,255,.3);
opacity:1;
*/
    
    color: rgba(255, 255, 255, 1);
}
.airports {
    background-image: url("/wp-content/uploads/2015/12/airports.png");
    background-repeat: no-repeat;
    background-position: center 38%;
}
.hotels {
    background-image: url("/wp-content/uploads/2015/12/hotels.png");
    background-repeat: no-repeat;
   background-position: center 38%;
}
.supermarkets {
    background-image: url("/wp-content/uploads/2015/12/supermarkets.png");
    background-repeat: no-repeat;
   background-position: center 38%;
}
.transport {
    background-image: url("/wp-content/uploads/2015/12/transport.png");
    background-repeat: no-repeat;
    background-position: center 38%;
}
.congress {
    background-image: url("/wp-content/uploads/2015/12/congress-centres.png");
    background-repeat: no-repeat;
    background-position: center 38%;
}
.office {
    background-image: url("/wp-content/uploads/2015/12/office.png");
    background-repeat: no-repeat;
   background-position: center 38%;
}
.shopping {
    background-image: url("/wp-content/uploads/2023/07/ico_tunel.png");
    background-repeat: no-repeat;
    background-position: center 38%;
}
.view {
    background-image: url("/wp-content/uploads/2015/12/stadiums.png");
    background-repeat: no-repeat;
   background-position: center 38%;
}
.industrial {
    background-image: url("/wp-content/uploads/2015/12/industrial.png");
    background-repeat: no-repeat;
   background-position: center 38%;
}


.airports:hover .av_icon_caption,
.hotels:hover .av_icon_caption,
.supermarkets:hover .av_icon_caption,
.congress:hover .av_icon_caption,
.office:hover  .av_icon_caption,
.shopping:hover .av_icon_caption,
.view:hover  .av_icon_caption,
.industrial:hover .av_icon_caption,
.transport:hover .av_icon_caption{
color: #fff!important;
text-shadow: 1px 1px 4px#000;        
}

.airports:hover {
    background-image: url("/wp-content/uploads/2015/12/airports-yellow.png");
}
.hotels:hover {
    background-image: url("/wp-content/uploads/2015/12/hotels-yellow.png");
}
.supermarkets:hover {
    background-image: url("/wp-content/uploads/2015/12/supermarkets-yellow.png");
}
.transport:hover {
    background-image: url("/wp-content/uploads/2015/12/transport-yellow.png");
}
.congress:hover {
    background-image: url("/wp-content/uploads/2015/12/congress-centres-yellow.png");
}
.office:hover {
    background-image: url("/wp-content/uploads/2015/12/office-yellow.png");
}
.shopping:hover {
    background-image: url("/wp-content/uploads/2023/07/ico_tunel_yel_over.png");
}
.view:hover {
    background-image: url("/wp-content/uploads/2015/12/stadiums-yellow.png");
}
.industrial:hover {
    background-image: url("/wp-content/uploads/2015/12/industrial-yellow.png");
}
.rozwiazaniabck .av_icon_caption {
       margin-top: 30px;
    font-weight: 400;
    margin-bottom: 6px;
}
.avia_iconbox_title {
    font-weight: 900;
}
.airports .av-icon-char,
.hotels .av-icon-char,
.supermarkets .av-icon-char,
.transport .av-icon-char,
.congress .av-icon-char,
.office .av-icon-char,
.shopping .av-icon-char,
.view .av-icon-char,
.industrial .av-icon-char {
    opacity: 0;
}
.airports,
.hotels,
.supermarkets,
.transport,
.congress,
.office,
.shopping,
.view,
.industrial {
    opacity: 0.8;
    background-size: 100px;
    margin-bottom: 0px;
}
.airports:hover,
.hotels:hover,
.supermarkets:hover,
.transport:hover,
.congress:hover,
.office:hover,
.shopping:hover,
.view:hover,
.industrial:hover {
    opacity: 1;
}
.color-airports,
.color-hotels,
.color-supermarkets,
.color-transport,
.color-congress,
.color-office,
.color-shopping,
.color-view,
.color-industrial {
    opacity: 1;
    -webkit-transition: opacity 3s ease-in-out;
    -moz-transition: opacity 3s ease-in-out;
    -o-transition: opacity 3s ease-in-out;
    transition: opacity 3s ease-in-out;
}
/*sonar effect*/

@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(239, 239, 239, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(239, 239, 239, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(239, 239, 239, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(239, 239, 239, 0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}
@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(239, 239, 239, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(239, 239, 239, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(239, 239, 239, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(239, 239, 239, 0.5);
        -moz-transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(239, 239, 239, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(239, 239, 239, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(239, 239, 239, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(239, 239, 239, 0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}
.img-hover {
    opacity: 1;
    transition: opacity 2s;
}
.img-unhover {
    opacity: 0;
    transition: opacity 2s;
}
/* Hover background colors */
/*
.color-airports {
  background-image: url("/wp-content/themes/ambient/back/airports.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-hotels {
  background-image: url("/wp-content/themes/ambient/back/hotels.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-supermarkets {
  background-image: url("/wp-content/themes/ambient/back/supermarkets.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-transport {
 background-image: url("/wp-content/themes/ambient/back/transport.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-congress {
  background-image: url("/wp-content/themes/ambient/back/congress-centres.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-office {
  background-image: url("/wp-content/themes/ambient/back/office-buildings.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-shopping {
  background-image: url("/wp-content/themes/ambient/back/shopping-centres.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-view {
  background-image: url("/wp-content/themes/ambient/back/stadiums.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
.color-industrial {
  background-image: url("/wp-content/themes/ambient/back/industrial-complexes.jpg");
   background-repeat: no-repeat;
  background-size:cover;
}
 */

#onhover {
    display: none;
}
.product-service:hover span[id="initial"], 
.ssp:hover span[id="initial"] {
    display: none;
}
.product-service:hover span[id="onhover"] ,
.ssp:hover span[id="onhover"] {
    display: block!important;
}
.product-service .avia-align-center,
.ssp .avia-align-center {
    margin-bottom: 0!important;
}
.product-service strong ,
.ssp strong {
    color: #000;
    display: block;
    font-size: 1.1em;
}
.product-service:hover strong,
.ssp:hover strong {
    color: #fff;
}
.product-service p,
.ssp p {
    max-width: 280px;
    margin: auto;
}
.newline {
    display: block;
    font-size: 0.7em;
    line-height: 1.1em;
}
#top .scroll-down-link {
    color: #ffcd07;
}
.avia-menu-text {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
    font-family: 'Oswald', sans-serif !important;
    font-size: 15px!important;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    #initial img,
    #onhover img {
        max-width: 100%;
        max-height: 100%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1129px) {
    #initial img,
    #onhover img {
        max-width: 30%;
        max-height: 30%;
    }
}
@media only screen and (min-width: 1130px) and (max-width: 1299px) {
    #initial img,
    #onhover img {
        max-width: 50%;
        max-height: 50%;
    }
}
@media only screen and (min-width: 1300px) and (max-width: 1599px) {
    #initial img,
    #onhover img {
        max-width: 50%;
        max-height: 50%;
    }
}
@media only screen and (min-width: 1600px) and (max-width: 1999px) {
    #initial img,
    #onhover img {
        max-width: 90%;
        max-height: 90%;
        width: 125px;
        padding-top: 8px;
    }
}
#header_main {
    border: 0;
}
.header_color .header_bg {
    opacity: 0.6!important;
}
.newssection,
.newssection a {
    color: #fff;
    border: 0;
}
.newssection .content {
    padding: 10px 0;
}
.home .blog-categories {
    float: left;
}
.home #newssection .avia-slideshow-arrows a.prev-slide {
    right: 15%;
}
tr.avia-pricing-row td,
tr.avia-pricing-row th {
    background: #000;
    color: #fff;
}
.archivelink {
    /* float: right; */
    
    padding: 5px;
    /* background: red; */
    /* color: yellow!important; */
    /* display: block!important; */
    
    top: 32px!important;
    opacity: 1!important;
    right: 6%;
    font-size: 14px!important;
    /* font-family: arial!important; */
    
    line-height: 10px!important;
    width: 100px!important;
    /* height: 39px!important; */
    /* z-index: 10000!important; */
    
    text-indent: initial!important;
}
a.archivelink {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
}
.slide-content .blog-categories a {
    color: #ffcd07;
    margin-right: 20px;
}
#newssection {
    min-height: 40px;
}
#top .avia-slideshow-arrows a {
    opacity: 1;
}
.grid-content h3 {
    text-align: center;
    font-size: 1.3em;
}
#top .menu-item-search-dropdown > a {
    font-size: 33px;
}
.tp-leftarrow {
    transform: matrix(1, 0, 0, 1, 0, -25)!important;
    font-weight: bold;
}
.tp-rightarrow {
    transform: matrix(1, 0, 0, 1, -30, -25)!important;
    font-weight: bold;
}
.uranus.tparrows:before {
    font-size: 35px!important;
}
.avia-content-slider .slide-entry-title {
    font-size: 13px;
    padding: 4px 0 0 0;
}
.slide-content .blog-categories a {
    color: #ffcd07;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}
.newssection h3 a {
    color: #fff;
    border: 0;
    font-weight: 100!important;
}
.opacityonhover span:hover {
    opacity: 0.6!important;
}
.opacityonhover .av-icon-char {
    border-width: 0px!important;
}
.alignbottom {
    vertical-align: bottom;
}
.partners .av-flex-placeholder {
    background-image: url("/wp-content/uploads/2016/01/slup.png");
    background-repeat: repeat-y;
    margin: 0 2px;
    padding: 0;
    text-align: center;
}
.minsize {
    min-height: 168px;
}
.bold,
.bold h5,
.bold h4,
.bold h3,
.bold h2 {
    font-weight: 900!important;
}
.noicons .iconlist-timeline,
.noicons .iconlist_icon {
    display: none;
}
.noicons .entry-content-header {
    text-align: center;
}
.noicons li {
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    padding: 0;
}
.avia-button:hover {
    background: #ffcd07!important;
    color: #000!important;
}
.av_icon_caption {
    font-size: 21px;
    font-weight: 900;
}
.projektanci a:hover {
    background-image: url("/wp-content/uploads/2016/01/projektanci-yellow.png");
}
.projektanci a {
    border-width: 0!important;
    background-image: url("/wp-content/uploads/2016/01/projektanci-white.png");
    background-repeat: no-repeat;
    background-position: top center;
    height: 160px;
    width: 160px!important;
}
.projektanci a:before {
    content: none;
}
.wykonawcy a:hover {
    background-image: url("/wp-content/uploads/2016/01/wykonawcy-yellow.png");
}
.wykonawcy a {
    border-width: 0!important;
    background-image: url("/wp-content/uploads/2016/01/wykonawcy-white.png");
    background-repeat: no-repeat;
    background-position: top center;
    height: 160px;
    width: 160px!important;
}
.wykonawcy a:before {
    content: none;
}
.partnerspace {
    padding: 1%!important;
}
body .column-top-margin {
    margin-top: 20px;
}
.content,
.sidebar {
    padding-top: 30px;
    padding-bottom: 30px;
}
.menu-item a:hover {
    color: #ffcd07!important;
    text-decoration: underline;
}
.main_color input[type='submit'] {
    background-color: #0e72b5;
    color: #f8f8f8;
    border-color: #0c5093;
}
#footer h3 {
    color: #ffcd07!important;
}
.adres .iconbox_icon,
.telefon .iconbox_icon,
.fax .iconbox_icon,
.email .iconbox_icon {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 54px;
    font-size: 1px!important;
    border: 0!important;
}
.adres .iconbox_icon {
    background-image: url("/wp-content/uploads/2016/01/adres.png");
}
.telefon .iconbox_icon {
    background-image: url("/wp-content/uploads/2016/01/tel.png");
}
.fax .iconbox_icon {
    background-image: url("/wp-content/uploads/2016/01/fax.png");
}
.email .iconbox_icon {
    background-image: url("/wp-content/uploads/2016/01/email.png");
}
.plusicon .iconlist-timeline {
    display: none;
}
.plusicon li {
    margin: 0;
    padding: 0 0 0px 0!important;
}
.plusicon .iconlist_icon {
    background-image: url("/wp-content/uploads/2016/01/pkt.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 48px;
    font-size: 1px!important;
    border: 0!important;
    background-color: transparent!important;
}
.bc {
    text-align: right;
    color: #fff;
}
.bc a {
    color: #fff;
}
.submenu a:hover {
    color: #666!important;
    text-decoration: underline;
}
.submenu {
       height: 55px!important;
padding: 0px;}

.sticky_placeholder {
    height: 100px!important;
}
.ticktick {
    left: 0em;
}
.dwnld .iconbox_icon {
    background-image: url("/wp-content/uploads/2016/01/download.png");
    /* background: #fff!important; */
    
    background-size: 60px;
    font-size: 1px;
    background-color: white!important;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
#top .header_color.av_header_transparency {
    background: transparent;
}
#header {
    background: black;
}
.av-border-top-bottom {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.bc a {
    font-weight: 100;
}
.single h3 {
    font-size: 1.8em!important;
    line-height: 1.3em;
}
.uppercase {
    text-transform: uppercase;
}
.container_wrap {
    border-top-width: 0px;
}
table tr:hover td {
    
}
.ts .flex_cell_inner {
    background: white;
    height: 134px;
    padding: 1%;
    width: 100%;
    vertical-align: middle;
}
.ts {
    border-top-width: 1px;
}
.ts .flex_cell_inner:hover {
    background: transparent;
}
.tstitle {
    top: 41%;
}
.tsbox:hover >.flex_cell_inner .tstitle h3 {
    color: red!important;
}

.rozwiazaniabck {border-top-width: 1px!important;}

.avia-slideshow-dots a {
    
    border-radius: 0px;}


    #top .av_header_transparency #header_meta {
    border-bottom: 0px solid rgba(255,255,255,0.25);}


    .av-main-nav li {
        padding: 0 4px;}


        .av_font_icon.av-icon-style-border .av-icon-char {
        margin: -12px auto 0px;}


        .hr-short .hr-inner {
    width: 67%;
    left: 17%;
    margin-left: 0;}


    h3 {
    font-size: 20px;
    line-height: 1.4em;}


    .main_color tr:nth-child(even){background: #fafafa;}

    .ts .av-special-heading-tag {
    font-size: 22px;
    }


    .ts .modern-centered {
        top: 27%;}


.comment-container, .blog-categories, .blog-author, .text-sep-cat, .text-sep-comment, .text-sep-date {display:none;}




 #top #header_main > .container .main_menu ul:first-child > li > a, 
 #top #header_main #menu-item-shop .cart_dropdown_link {
    height: 75px;
    line-height: 50px!important;}

#top #header_main > .container {
    height: 60px!important;}

    div .logo {
       margin-top: -30px;
    min-height: 90px;}

    .html_header_transparency #header_meta {
        background: transparent;}


.av_minimal_header #header_meta {
    border: none;
    background: transparent;}
/*
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 95px!important;
}

*/

.av-image-caption-overlay-center strong,.avia_iconbox_title{
    font-family: 'Oswald', sans-serif;
}


.avia_textblock {
        line-height: 1.45em;}

#top .fullsize .template-blog .post-title {
        text-transform: uppercase;}

        .date-container{text-transform: uppercase;}

.uppercase h2{
    margin-bottom: 30px!important;
    padding-top: 10px!important;
    text-transform: uppercase!important;
}

.posttitledate .av-subheading{text-transform: uppercase!important;}


#top .av_header_transparency .header_bg {
    background-color: transparent!important;}


    @media only screen  and (min-width: 768px) and (max-width: 1024px){

    	.av-image-caption-overlay-center {
        padding: 0px;}

        .newssection a {
        right: 4.4%;}


        .avia-slideshow-arrows a:before{background:transparent;}
    }


    @media only screen and (max-width: 767px){
.responsive #top #wrap_all .container {
    
    margin: 13px auto;}

.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide {
    
    margin-top: -10px;}

.responsive #top #wrap_all .av-flex-cells .no_margin {
        border-bottom: 1px solid #000;}

.av-border-cells .flex_cell {
        border-left-width: 0px;}


        #initial img, #onhover img {
        padding: 0 28px;
    max-width: 58%;}

.partnerspace{display:none;}    


.home #newssection .avia-slideshow-arrows a.prev-slide {
    right: 29%;
}

.avia-slideshow-arrows a:before {
    
    background: rgba(0,0,0,0);}


.responsive #top #wrap_all .container {
    width: 90%;
    max-width: 90%;}

#top .avia-slideshow-arrows a {
        width: 47px;
    height: 60px;
    
    }




    a.archivelink {  padding: 20px;right: 7%;}

.home .slide-entry-title {
    min-height: 50px;}


    }
 

    .av-special-heading {
    width: 100%;
    clear: both;
    display: block;
    margin-top: 0px;}


    .breadcrumb{text-transform:uppercase;}
    .title_container .breadcrumb {
    
    font-size: 10px;}


